.pb-section-faqs ul.pb-faqs {
    list-style: none;
    text-align: left;
}

.pb-section-faqs .pb-question {
    background: #EAEBEC;
    padding: 5rem 3rem 5rem 4rem;
    border-left: 1.2rem solid #7ACA6E;
    position: relative;
    box-sizing: border-box;
}

.pb-section-faqs .pb-question::before,
.pb-section-faqs .pb-answer::before {
    display: inline-block;
    font-size: 5.5rem;
    color: #0B2340;
    font-weight: 300;
}

.pb-section-faqs .pb-question::before {
    content: 'Q.';
}

.pb-section-faqs .pb-question h2 {
    font-size: 2.2rem;
}

.pb-section-faqs .pb-answer {
    background: #fff;
    padding: 2.5rem 3rem 2.5rem 4rem;
    border-left: 1.2rem solid #C3C7CA;
    position: relative;
    box-sizing: border-box;
}

.pb-section-faqs .pb-answer::before {
    content: 'A.';
}

@media (min-width: 520px) {

    .pb-section-faqs .pb-question {
        padding: 7rem 5rem 7rem 20rem;
    }

    .pb-section-faqs .pb-question h2 {
        font-size: 2.4rem;
    }

    .pb-section-faqs .pb-answer {
        padding: 2.5rem 5rem 2.5rem 20rem;
    }

    .pb-section-faqs .pb-question::before,
    .pb-section-faqs .pb-answer::before {
        position: absolute;
        top: 1.5rem;
        left: 5rem;
    }
}

@media (min-width: 768px) {

    .pb-section-faqs .pb-question::before,
    .pb-section-faqs .pb-answer::before {
        font-size: 8rem;
    }
}